<template>
    <div id="home">
        <div id="top">
            <span>业务类型</span>
            <input type="text" placeholder="默认业务类型">
        </div>
        <ul id="center">
            <li><span>客户名称</span><input type="text" placeholder="必填"></li>
            <li><span>上级客户</span><input type="text" placeholder="必填"></li>
            <li><span>详细地址</span><input type="text" placeholder="必填"></li>
            <li><span>电话</span><input type="text" placeholder="点击填写"></li>
            <li><span>备注</span><input type="text" placeholder="点击填写"></li>
            <li><span>所属部门</span><input type="text" placeholder="点击填写"></li>
            <li><span>免打扰</span><input type="text" placeholder="点击填写"></li>
        </ul>
    </div>
</template>
<script>
export default {
    
}
</script>
<style lang="scss" type="text/scss" scoped>
    #home{
        width: 100%;
    }
    #home #top{
        width: 100%;
        height: 1rem;
        background: white;
        margin-bottom: 0.3rem;
        display:flex;

    }
     #home #center{
         width: 100%;

     }
     #home #center li{
         width: 100%;
         height: 1rem;
         background: white;
         display: flex;
     }
</style>

